MantisBT

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005513ATutorThemepublic2014-08-22 14:092014-08-30 10:07
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.2Fixed in Version2.2 
Summary0005513: Descriptive labels for Landmark regions
DescriptionAdd aria-label to describe each region, if necessary. Particularly for navigation regions.
TagsNo tags attached.
Affects versionSVN
SVN Revision#640dd8e..ce5bbc6 master -> master
Attached Files

- Relationships

-  Notes
(0006932)
greg (administrator)
2014-08-22 14:50

See:
http://www.w3.org/WAI/GL/wiki/Using_ARIA_landmarks_to_identify_regions_of_a_page [^]
(0006933)
greg (administrator)
2014-08-23 09:30

added aria-label to describe various landmark regions
(0006945)
greg (administrator)
2014-08-24 12:57

Resolved in ATutor 2.2

- Related Changesets
ATutor: master ce5bbc6d
Timestamp: 2014-08-23 09:29:16
Author: greg
Details ] Diff ]
5513 added aira-label to describe various landmark regions
mod - themes/atspaces/include/header.tmpl.php Diff ] File ]
mod - themes/default/include/header.tmpl.php Diff ] File ]

- Issue History
Date Modified Username Field Change
2014-08-22 14:09 greg New Issue
2014-08-22 14:50 greg Note Added: 0006932
2014-08-23 09:30 greg SVN Revision# => 640dd8e..ce5bbc6 master -> master
2014-08-23 09:30 greg Note Added: 0006933
2014-08-23 09:30 greg Status new => resolved
2014-08-23 09:30 greg Fixed in Version => 2.2
2014-08-23 09:30 greg Resolution open => fixed
2014-08-23 09:30 greg Assigned To => greg
2014-08-24 12:57 greg Note Added: 0006945
2014-08-24 12:57 greg Status resolved => closed
2014-08-30 10:07 greg Changeset attached => Import 2014-08-06 19:06:05 master ce5bbc6d


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker